Bug 1182962 (khotkeys) - Review Request: khotkeys - KDE Application to configure hotkeys
Summary: Review Request: khotkeys - KDE Application to configure hotkeys
Keywords:
Status: CLOSED RAWHIDE
Alias: khotkeys
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Grulich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-01-16 10:40 UTC by Daniel Vrátil
Modified: 2015-11-02 01:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-29 15:01:10 UTC
jgrulich: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Daniel Vrátil 2015-01-16 10:40:57 UTC
Spec URL: https://dvratil.fedorapeople.org/plasma5/review/khotkeys.spec
SRPM URL: https://dvratil.fedorapeople.org/plasma5/review/khotkeys-5.1.95-1.beta.fc21.src.rpm
Description: KDE Application to configure hotkeys
Fedora Account System Username: dvratil

Comment 1 Jan Grulich 2015-01-16 12:32:23 UTC
Output from rpmlint:
khotkeys.src: W: spelling-error Summary(en_US) hotkeys -> hot keys, hot-keys, hotcakes
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

No issue spotted, APPROVED.

Comment 2 Daniel Vrátil 2015-01-20 10:10:07 UTC
New Package SCM Request
=======================
Package Name: khotkeys
Short Description: KDE Application to configure hotkeys
Upstream URL: http://www.kde.org
Owners: group::kde-sig
Branches:
InitialCC:

Comment 3 Gwyn Ciesla 2015-01-20 13:41:05 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.